@charset "UTF-8";
/*-----------------------------------------------------------------------------------------
Standardeinstellungen Reset basierend auf Bootstrap Grid v3.4.1 (https://getbootstrap.com/)
-----------------------------------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

body {
  margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}
.clearfix::after, .container::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .row::after {
  clear: both;
}

.clearfix::after, .clearfix::before, .container::after, .container::before, .nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before, .row::after, .row::before {
  display: table;
  content: " ";
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

a {
  background-color: transparent;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
  text-decoration: underline;
}

b,
strong {
  font-weight: bold;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
}

/* Anpassungen für TYPO3 *******************************/
.ce-bodytext p,
.ce-bodytext h2 {
  margin-top: 0;
}

/*------------------------------------------------------------------
Grid basierend auf Bootstrap Grid v3.4.1 (https://getbootstrap.com/)
 ------------------------------------------------------------------*/
/* ToDo: 20%-Raster */
/*-------------------
 Container
-------------------*/
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    width: 560px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/*------------------
 Rows
------------------*/
.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row-no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.row-no-gutters [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

/*---------------------
 Spalten 1-12 add xl
---------------------*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11,
.col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-11 {
  width: 91.66666667%;
}

.col-xs-10 {
  width: 83.33333333%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-8 {
  width: 66.66666667%;
}

.col-xs-7 {
  width: 58.33333333%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-5 {
  width: 41.66666667%;
}

.col-xs-4 {
  width: 33.33333333%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-2 {
  width: 16.66666667%;
}

.col-xs-1 {
  width: 8.33333333%;
}

/***** Breakpoint sm 576px *************************************/
@media (min-width: 576px) {
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
}
/***** Breakpoint md 768px *************************************/
@media (min-width: 768px) {
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .row {
    display: flex;
  }
}
/***** Breakpoint lg 992px *************************************/
@media (min-width: 992px) {
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
}
/***** Breakpoint xl 1200px *************************************/
@media (min-width: 1200px) {
  .col-xl-12 {
    width: 100%;
  }
  .col-xl-11 {
    width: 91.66666667%;
  }
  .col-xl-10 {
    width: 83.33333333%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-8 {
    width: 66.66666667%;
  }
  .col-xl-7 {
    width: 58.33333333%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-5 {
    width: 41.66666667%;
  }
  .col-xl-4 {
    width: 33.33333333%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-2 {
    width: 16.66666667%;
  }
  .col-xl-1 {
    width: 8.33333333%;
  }
}
/* Burger *****************************/
#navopener {
  position: absolute;
  top: -5rem;
  right: 0.75em;
  border: 2px solid #00C0ff;
  padding: 0.2rem;
  color: #00C0ff;
}
#navopener:hover, #navopener:focus {
  color: #00C0ff;
  text-decoration: none;
}

/* Generelle Menu-Stile *****************/
.menumain {
  position: absolute;
  top: -90000em;
  left: -90000em;
  opacity: 0;
  transition: opacity 0.35s ease-out;
}
.menumain a {
  color: #000;
}

.menumain a.menu__link--active,
.menumain a.menu__link--current {
  text-decoration: none;
  color: #00C0ff;
}

.menumain.open {
  position: static;
  opacity: 1;
}

.menu {
  margin-top: 0;
  padding-left: 0;
}

.menu__item {
  list-style: none;
  position: relative;
  background-color: rgba(255, 255, 255, 0.5);
}

.menu__link {
  display: block;
  text-decoration: none;
}
.menu__link--active, .menu__link--current {
  text-decoration: none;
  color: #00C0ff;
}

.menumain__link:not(.menudropdown__link--current):hover, .menumain__link:not(.menudropdown__link--current):focus, .menudropdown__link:not(.menudropdown__link--current):hover, .menudropdown__link:not(.menudropdown__link--current):focus {
  text-decoration: none;
  color: #00C0ff;
}

.menumain__link--current {
  text-decoration: none;
  color: #00C0ff;
}

.menu__link {
  padding: 0.5rem 1rem;
}
.menu__link:hover, .menu__link:focus {
  text-decoration: none;
}

.menu__opener {
  position: absolute;
  right: 0.5em;
  top: 0.2em;
  z-index: 200;
  display: block;
  line-height: 0.7;
  text-align: center;
  font-size: 2rem;
  width: 1.5em;
  height: 1.1em;
  border-radius: 50%;
  padding: 0 0.25rem 0 0.2rem;
}
.menu__link--active + .menu__opener, .menu__link:hover + .menu__opener, .menu__link:focus + .menu__opener, .menu__link--current + .menu__opener, .menu__opener:hover, .menu__opener:focus {
  text-decoration: none;
  outline: none;
}
.menu__link--active + .menu__opener::before, .menu__link:hover + .menu__opener::before, .menu__link:focus + .menu__opener::before, .menu__link--current + .menu__opener::before, .menu__opener:hover::before, .menu__opener:focus::before {
  color: #fff;
  border-radius: 50%;
}
.menu__opener::before {
  color: #000;
}
.menu__opener[data-submenu-toggle=open]::before {
  content: "\e132";
}

.menu__link:hover + .menu__opener, .menu__link:focus + .menu__opener {
  color: #00C0ff;
  border-color: #fff;
}

.menu__link--active + .menu__opener:hover::before, .menu__link--active + .menu__opener:focus::before, .menu__link--current + .menu__opener:hover::before, .menu__link--current + .menu__opener:focus::before {
  color: #00C0ff;
  color: #00C0ff;
}

.menudropdown {
  position: absolute;
  top: -90000em;
  left: -90000em;
  margin-left: 1rem;
}
.menudropdown[data-toggle=open] {
  position: static;
}

.menudropdown__item--level-2 {
  font-size: 0.85em;
  line-height: 1.2;
}

/* Galerie-Menü ***********************************/
.menulp {
  margin-top: 0;
  display: flex;
  justify-content: space-between;
  margin-left: -15px;
  margin-right: -15px;
}
.menulp .menulp__item {
  display: inline-block;
  margin-bottom: 1rem;
}
.menulp .menulp__item:first-child a, .menulp .menulp__item:first-child .menulp__link--current {
  margin-left: 0;
}
.menulp .menulp__item .menulp__link--current {
  background-color: #00C0ff;
}
.menulp .menulp__item .menulp__link--current .menu__link__text {
  color: #fff;
  padding: 0;
}
.menulp .menulp__item a {
  background-color: #bde4fa;
}
.menulp .menulp__item a .menu__link__text {
  padding: 0;
}

@media all and (min-width: 768px) {
  .menulp .menulp__item {
    margin-bottom: 0;
  }
}
/* Referenzen Bildermenü **************************/
.submenu {
  list-style: none;
  overflow: hidden;
  padding: 0;
}
.submenu a {
  color: #000;
}
.submenu--image__hovertext {
  display: none;
  font-size: 1rem;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 1rem;
  background-color: #00C0ff;
}
.submenu--image__hovertext:first-line {
  font-weight: bold;
}
.submenu--image__link {
  display: block;
  position: relative;
}
.submenu--image__link:hover .submenu--image__hovertext, .submenu--image__link:focus .submenu--image__hovertext {
  display: block;
  text-decoration: none;
}
.submenu--image__image {
  max-width: 100%;
  height: auto;
  display: block;
}

.menumeta, .menulp {
  margin-bottom: 2em;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.menumeta__link, .menulp__link {
  color: #000;
  margin-left: -0.8em;
}
.menumeta__link:hover, .menumeta__link:focus, .menumeta__link--current, .menulp__link:hover, .menulp__link:focus, .menulp__link--current {
  color: #00C0ff;
}

/***Metamenüs****/
@media all and (min-width: 576px) {
  .menumeta, .menulp {
    margin-top: 0;
  }
}
/* Dropdown-Menu in menuMain: menudropdown **********/
@media all and (min-width: 768px) {
  .submenu--image__item {
    float: left;
    width: 30%;
    margin: 0 2.5% 4%;
  }
  .submenu--image__item:nth-child(3n) {
    margin-right: 0;
  }
  .submenu--image__item:nth-child(3n+1) {
    margin-left: 0;
    clear: both;
  }
  .menumeta__item {
    display: inline-block;
    float: left;
    position: relative;
    background-color: rgba(255, 255, 255, 0.5);
  }
  .menumeta__link {
    padding: 0.5rem 0;
  }
  #menulp {
    display: block;
  }
  #menulp li {
    margin-right: 1.8em;
  }
  #menulp .menulp__link {
    padding: 0 0.5em;
  }
}
@media all and (min-width: 1200px) {
  nav.col-xs-12 {
    padding-left: 0;
  }
  .menumain {
    position: static;
    left: 0;
    top: 0;
    border: none;
  }
  .menumain.open {
    margin-top: 0;
    border: none;
  }
  #navopener {
    width: 0;
    height: 0;
    font-size: 0;
    border: none;
    display: none;
  }
  #navopener:focus {
    outline: none;
    text-decoration: none;
    background: none;
  }
  /* Horizontales Menu menuMain *********/
  .menu__opener {
    right: 0.75em;
    top: 39%;
    font-size: inherit;
  }
  .menudropdown .menu__opener {
    top: 30%;
  }
  .menudropdown .menu__link {
    padding-right: 3em;
    white-space: nowrap;
  }
  .menumain__item {
    display: inline-block;
    float: left;
    position: relative;
  }
  .menumain__item:first-child {
    padding-left: 1.2rem;
  }
  .menudropdown {
    margin-left: 0;
  }
  .menudropdown[data-toggle=open] {
    position: absolute;
    z-index: 100;
    background-color: white;
  }
  .menudropdown.menudropdown-level-1[data-toggle=open] {
    top: 4.5rem;
    left: 0;
  }
  .menudropdown.menudropdown-level-1[data-toggle=open].menudropdown--last {
    left: auto;
    right: 0;
  }
  .menudropdown.menudropdown-level-2[data-toggle=open] {
    left: 100%;
    top: 0;
  }
  .menumain__link {
    padding: 1rem 0;
    line-height: 1em;
  }
  .menumain__link .menu__link__text {
    border-right: 1px solid #00C0ff;
    padding: 0 1.07rem;
  }
  .menumain__link .menu__link__text.menu__link__text--last {
    border-right: none;
  }
  .menumain__link .menu__link__text--expanded {
    padding-right: 2.5em;
  }
}
/* Vertikales Menu menuside ********/
.menuside__link {
  border: 1px solid #ccc;
}

.menuinner__link {
  padding-left: 2rem;
}

/* Breadcrumb ************/
.breadcrumb {
  padding-left: 0;
}

.breadcrumb__item {
  display: inline-block;
  float: left;
  position: relative;
}

.breadcrumb__link {
  padding-right: 0;
}

.breadcrumb__separator {
  padding: 0 0.5rem;
}

/* Sprungnavigation ***/
.menujump {
  position: relative;
  margin: 0;
}
.menujump a {
  position: absolute;
  left: -9999px;
  top: -9999px;
}
.menujump a:focus {
  top: 0;
  left: 0;
  background-color: #bde4fa;
  color: #fff;
  z-index: 200;
}

.ce-gallery {
  margin-top: 0.5rem;
  float: none;
}
.ce-gallery img {
  width: 100%;
}
.ce-gallery .ce-column {
  margin-bottom: 1rem;
}
.ce-gallery img {
  max-width: 100%;
  height: auto;
}
.ce-gallery[data-ce-columns="4"] .ce-column {
  width: 49%;
  margin-right: 1%;
  margin-left: 1%;
}
.ce-gallery[data-ce-columns="4"] .ce-column:nth-child(2n+1) {
  margin-left: 0;
  clear: both;
}
.ce-gallery[data-ce-columns="4"] .ce-column:nth-child(2n) {
  margin-right: 0;
}
.ce-gallery[data-ce-columns="3"] .ce-column {
  width: 32%;
  margin-right: 1%;
  margin-left: 1%;
}
.ce-gallery[data-ce-columns="3"] .ce-column:nth-child(3n+1) {
  margin-left: 0;
}
.ce-gallery[data-ce-columns="3"] .ce-column:nth-child(3n) {
  margin-right: 0;
}

@media all and (min-width: 30rem) {
  .ce-gallery[data-ce-columns="2"] .ce-column {
    width: 49%;
    margin-right: 1%;
    margin-left: 1%;
  }
  .ce-gallery[data-ce-columns="2"] .ce-column:nth-child(2n+1) {
    margin-left: 0;
  }
  .ce-gallery[data-ce-columns="2"] .ce-column:nth-child(2n) {
    margin-right: 0;
  }
  .ce-gallery[data-ce-columns="4"] .ce-column {
    width: 23%;
    margin-right: 0.83%;
    margin-left: 0.83%;
  }
  .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(2n+1) {
    margin-left: 0.83%;
    clear: none;
  }
  .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(2n) {
    margin-right: 0.83%;
  }
  .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(4n) {
    margin-right: 0;
  }
}
@media all and (min-width: 37.5rem) {
  .ce-left .ce-gallery {
    float: left;
  }
  .ce-left .ce-gallery[data-ce-columns="1"] .ce-column {
    margin-right: 1rem;
  }
  .ce-right .ce-gallery {
    float: right;
  }
  .ce-right .ce-gallery[data-ce-columns="1"] .ce-column {
    margin-left: 1rem;
  }
  #col2 .ce-left .ce-gallery, #col2 .ce-right .ce-gallery, #col2 .ce-left .ce-gallery .ce-column {
    margin-right: 0;
  }
}
/* default styles for extension "tx_frontend" */
.ce-align-left {
  text-align: left;
}

.ce-align-center {
  text-align: center;
}

.ce-align-right {
  text-align: right;
}

.ce-table td, .ce-table th {
  vertical-align: top;
}

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
  overflow: hidden;
}

.ce-column {
  float: left;
}

.ce-center .ce-outer {
  position: relative;
  float: right;
  right: 50%;
}
.ce-center .ce-inner {
  position: relative;
  float: right;
  right: -50%;
}

.ce-gallery figure {
  display: table;
  margin: 0;
}
.ce-gallery figcaption {
  display: table-caption;
  caption-side: bottom;
}
.ce-gallery img {
  display: block;
}
.ce-gallery iframe {
  border-width: 0;
}

.ce-border img, .ce-border iframe {
  border: 2px solid #000000;
  padding: 0;
}

.ce-above .ce-bodytext {
  clear: both;
}

.ce-intext.ce-left ol, .ce-intext.ce-left ul {
  padding-left: 40px;
  overflow: auto;
}

/* Headline */
.ce-headline-left {
  text-align: left;
}

.ce-headline-center {
  text-align: center;
}

.ce-headline-right {
  text-align: right;
}

/* Uploads */
.ce-uploads {
  margin: 0;
  padding: 0;
}
.ce-uploads li {
  list-style: none outside none;
  margin: 1em 0;
}
.ce-uploads img {
  float: left;
  padding-right: 1em;
  vertical-align: top;
}
.ce-uploads span {
  display: block;
}

/* Table */
.ce-table {
  width: 100%;
  max-width: 100%;
}
.ce-table th, .ce-table td {
  padding: 0.5em 0.75em;
  vertical-align: top;
  border-top: 1px solid #dadada;
}
.ce-table thead th {
  border-bottom: 2px solid #dadada;
}

.ce-table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.ce-table-bordered th, .ce-table-bordered td {
  border: 1px solid #dadada;
}

/* Space */
.frame-space-before-extra-small {
  margin-top: 1em;
}

.frame-space-before-small {
  margin-top: 2em;
}

.frame-space-before-medium {
  margin-top: 3em;
}

.frame-space-before-large {
  margin-top: 4em;
}

.frame-space-before-extra-large {
  margin-top: 5em;
}

.frame-space-after-extra-small {
  margin-bottom: 1em;
}

.frame-space-after-small {
  margin-bottom: 2em;
}

.frame-space-after-medium {
  margin-bottom: 3em;
}

.frame-space-after-large {
  margin-bottom: 4em;
}

.frame-space-after-extra-large {
  margin-bottom: 5em;
}

/* Frame */
.frame-ruler-before:before {
  content: "";
  display: block;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 2em;
}

.frame-ruler-after:after {
  content: "";
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-top: 2em;
}

.frame-indent {
  margin-left: 15%;
  margin-right: 15%;
}

.frame-indent-left {
  margin-left: 33%;
}

.frame-indent-right {
  margin-right: 33%;
}

/** Margin für Content-Blöcke ****/
.frame-default {
  margin-bottom: 3.5rem;
  margin-top: 0;
}
.frame-default .ce-bodytext {
  clear: both;
}
.frame-default .ce-bodytext h6:last-child {
  margin-bottom: 0;
}
.frame-default .ce-bodytext h5:last-child {
  margin-bottom: 0;
}
.frame-default .ce-bodytext h4:last-child {
  margin-bottom: 0;
}
.frame-default .ce-bodytext h3:last-child {
  margin-bottom: 0;
}
.frame-default .ce-bodytext h2:last-child {
  margin-bottom: 0;
}
.frame-default .ce-bodytext h1:last-child {
  margin-bottom: 0;
}
.frame-default p, .frame-default ol, .frame-default ul, .frame-default table, .frame-default iframe {
  margin-top: 0;
  margin-bottom: 1.25rem;
}
.frame-default p:last-child, .frame-default ol:last-child, .frame-default ul:last-child, .frame-default table:last-child, .frame-default iframe:last-child {
  margin-bottom: 0;
}
.frame-default p + h2, .frame-default p + h3, .frame-default ol + h2, .frame-default ol + h3, .frame-default ul + h2, .frame-default ul + h3, .frame-default table + h2, .frame-default table + h3, .frame-default iframe + h2, .frame-default iframe + h3 {
  margin-top: 1.75rem;
}
.frame-default:last-child {
  margin-bottom: 0;
}
.frame-default h2, .frame-default h3 {
  margin-bottom: 0.75rem;
}

.text-center {
  text-align: center;
}

@media (min-width: 576px) {
  .frame-default .ce-bodytext {
    clear: none;
  }
}
html {
  scroll-behavior: smooth;
}

body {
  color: #000;
  font-size: 1.13rem;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  background-color: #000;
}

p, h2, li {
  line-height: 1.4;
}

h3 {
  color: #5bc5f2;
  font-size: 1.25rem;
}

.container {
  margin: 0 0.5em;
}

#col1 h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #5bc5f2;
  font-weight: normal;
  font-style: italic;
}
#col1 header {
  margin-bottom: 1em;
}
#col1 header + p {
  margin-top: 2.2rem;
}

#col2 {
  margin-top: 2em;
}
#col2 .wrapper--inner {
  padding-bottom: 2em;
}
#col2 header {
  margin-bottom: 2em;
}
#col2 header * {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  #col1.col-md-8.offset4 {
    margin-left: 33.333333%;
  }
  #col2 {
    margin-top: 0;
  }
}
a {
  color: #00C0ff;
}

header {
  display: inline-block;
  position: relative;
  left: -16px;
  background-color: #bde4fa;
  padding: 0 1.2em;
}
header h1, header h2 {
  font-size: 1.13rem;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0;
  line-height: 1.8;
}

.wrapper--gallery #col1 header {
  background-color: #fff;
}
.wrapper--gallery #col1 header h1 {
  font-weight: normal;
  background-color: #fff;
  text-transform: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.13rem;
  font-size: 28px;
  font-style: italic;
  color: #5bc5f2;
}

.top-link, .back-link {
  display: inline-block;
  position: relative;
  left: -16px;
  background-color: #bde4fa;
  background-image: url("../Images/bg_top.gif");
  background-repeat: no-repeat;
  background-position: left -0.05em;
  color: #000;
  padding: 0.2em 1.2em 0.2em 2em;
}
.top-link:hover, .back-link:hover {
  text-decoration: none;
}

.back-link {
  left: 0;
  background-image: url("../Images/bg_back.gif");
  background-position: 0.3em -0.05em;
}

.wrapper--inner {
  padding: 0 16px;
  background-color: #fff;
}

/* ToDo Offset pro Breakpoint */
.offset {
  margin-left: 20em;
}

.wrapper {
  clear: both;
}
.wrapper .row > div > div {
  background-color: #fff;
}

/* Logo + Hauptmenü ********************************************/
#logolink {
  max-width: 75%;
  display: block;
  margin-top: 0.625rem;
}
#logolink:focus {
  outline: 2px solid #bde4fa;
}
#logolink img {
  max-width: 100%;
  height: auto;
}

.wrapper--top nav {
  margin-top: 1rem;
}

/* Banner ************************************************/
.banner__image img {
  display: block;
  width: 100%;
  height: auto;
}

.banner__text {
  height: 100%;
  top: 0;
  right: 0;
  padding: 1.5rem;
}

.banner__title {
  line-height: 1.1;
  margin-top: 0;
}
.banner__title--one {
  font-size: 2rem;
  margin-bottom: 0;
}
.banner__title--two {
  font-size: 1.5rem;
  background-color: transparent;
}

.banner__buttons {
  display: none;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
}

.button--banner {
  margin-right: 2rem;
}

/* Hauptbereich ****************************************************/
#toplink {
  float: right;
  width: 2.25rem;
  height: 2.25rem;
  padding: 0;
  line-height: 1;
  border-radius: 50%;
}
#toplink::before {
  font-family: yoline;
  content: "\e132";
  font-size: 3rem;
  position: relative;
  bottom: 0.37rem;
}
#toplink:hover, #toplink:focus {
  text-decoration: none;
  color: #000;
  background-color: rgba(255, 255, 255, 0.5);
}

/* Galerie-Seiten *****************/
.wrapper--gallery .row {
  background-color: #fff;
  margin: 0;
}
.wrapper--gallery #col2 {
  padding-left: 0;
  padding-right: 0;
}
.wrapper--gallery #col2 .frame-default {
  margin-bottom: 0;
}
.wrapper--gallery #col2 .ce-gallery {
  margin-top: 0.6rem;
}
.wrapper--gallery #col1 .wrapper--inner {
  padding: 0;
}
.wrapper--gallery #col1 header {
  margin-left: 0;
  left: -15px;
  padding-left: 1rem;
}
.wrapper--gallery #col1 .top-link {
  left: -0.8em;
}
.wrapper--gallery.wrapper--entry .row {
  background: transparent;
  margin-right: -15px;
  margin-left: -15px;
}
.wrapper--gallery.wrapper--entry #col1 .wrapper--inner {
  padding: 0 15px;
  overflow: hidden;
}
.wrapper--gallery.wrapper--entry #col2 {
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 768px) {
  .wrapper--gallery #col1 header {
    left: 0;
    padding-left: 0;
  }
}
#gallerylist {
  margin-top: 0.5em;
}
#gallerylist div {
  margin-bottom: 30px;
}

.top-links {
  margin: 0;
  padding: 0;
}
.top-links li {
  list-style: none;
  float: right;
  padding: 0;
}
.top-links li:first-child {
  float: left;
}
.top-links li .top-link, .top-links li .back-link {
  padding: 0 1.2em 0 2em;
  left: 0;
  right: 0;
}

/* Tabs *************************/
.nav-tabs {
  padding-left: 0;
}

.tab-content .frame-default {
  margin-bottom: 0;
}

/*Blogteaser im Footer*/
.blogteaser--text {
  padding-bottom: 3rem;
}

@media all and (min-width: 576px) {
  .container {
    margin: 0 auto;
  }
}
@media all and (min-width: 601px) {
  #toplink {
    position: absolute;
    right: 3rem;
    bottom: 2rem;
  }
  .social__left a {
    padding: 10px 5px;
  }
}
@media all and (min-width: 768px) {
  #wrapper--main {
    margin: 5rem 0 0;
  }
  #logolink {
    margin-top: 0;
    margin-bottom: 0.7rem;
    display: inline-block;
  }
  .wrapper--top nav {
    margin-top: 0;
  }
}
@media all and (min-width: 990px) {
  .banner__text {
    padding-top: 4rem;
  }
  .banner__text h1 {
    padding-top: 2rem;
  }
}
@media all and (min-width: 1200px) {
  /* Contentblöcke links statt zentriert */
  .container {
    margin: 0;
  }
  .menumain {
    opacity: 1;
  }
  .banner__title--one {
    font-size: 2em;
  }
  .banner__title--two {
    font-size: 1.5em;
    line-height: 1.7;
  }
  #wrapper--main {
    margin-left: 1.2rem;
  }
}
/* Flexbox Stile */
#col2 {
  order: 1;
}

#col1 {
  order: 2;
}

#wrapper--top .row .col-xs-12 {
  padding-left: 0;
}

.copyright {
  color: #bde4fa;
  font-size: 0.95rem;
}

figcaption {
  padding-top: 0.5em;
  font-size: 1rem;
}